------------------------------------------
-- German localization for Destinations --
------------------------------------------
do
	local Add = ZO_CreateStringId

	--Map Filter Tags
	Add("DEST_FILTER_UNKNOWN",								"(Dest) Unentdeckte POIs")
	Add("DEST_FILTER_KNOWN",								"(Dest) Entdeckte POIs")
	Add("DEST_FILTER_OTHER",								"(Dest) Andere Erfolge")
	Add("DEST_FILTER_MAIQ",									"(Dest) " .. zo_strformat(GetAchievementInfo(872)))
	Add("DEST_FILTER_PEACEMAKER",							"(Dest) " .. zo_strformat(GetAchievementInfo(716)))
	Add("DEST_FILTER_NOSEDIVER",							"(Dest) " .. zo_strformat(GetAchievementInfo(406)))
 	Add("DEST_FILTER_EARTHLYPOS",							"(Dest) " .. zo_strformat(GetAchievementInfo(1121)))
	Add("DEST_FILTER_ON_ME",								"(Dest) " .. zo_strformat(GetAchievementInfo(704)))
	Add("DEST_FILTER_COLLECTIBLE",							"(Dest) Trophäen Pins")
	Add("DEST_FILTER_FISHING",								"(Dest) Fischgrund Pins")
	Add("DEST_FILTER_QUESTGIVER",							"(Dest) Questgeber")
	Add("DEST_FILTER_AYLEID",								"(Dest) Ayle\195\175den Brunnen")
	Add("DEST_FILTER_WWVAMP",								"(Dest) Werwölfe und Vampire")
	Add("DEST_FILTER_VAMPIRE_ALTAR",						"(Dest) Vampiraltäre")
	Add("DEST_FILTER_WEREWOLF_SHRINE",						"(Dest) Werwolfschreine")
	Add("DEST_FILTER_DWEMER",								"(Dest) Dwemerruinen")
	Add("DEST_FILTER_BORDER",								"(Dest) Kargstein Grenzlinie")
	
	--Settings Menu
	Add("DEST_SETTINGS_TITLE",								"Destinations")
 
	Add("DEST_SETTINGS_POI_HEADER",							"Schauplätze")
	Add("DEST_SETTINGS_POI_HEADER_TT",						"This submenu covers Unknown and Known Points of Interest, including Guild Trader positions.") -- 1.6.x
	Add("DEST_SETTINGS_UNKNOWN_PIN_TOGGLE",					"Zeige unentdeckte POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_STYLE",					"Pins für unentdeckte POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_SIZE",					"Pingröße für unentdeckte POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_LAYER",					"Pinebene für unentdeckte POIs")
	Add("DEST_SETTINGS_UNKNOWN_COLOR",						"Unbekannte POI-Tooltipfarbe")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_TT",					"Betrifft alle unbekannten POIs")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN",					"Unbekannte POI-Tooltipfarbe (Englisch)")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN_TT",				"Betrifft den englischen Text aller unbekannten POIs falls aktiviert")
	Add("DEST_SETTINGS_KNOWN_PIN_TOGGLE",					"Zeige bereits entdeckte POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_STYLE",					"Pins für entdeckte POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_SIZE",						"Pingröße für entdeckte POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_LAYER",					"Pinebene für entdeckte POIs")
	Add("DEST_SETTINGS_KNOWN_COLOR",						"Bekannte POI-Tooltipfarbe")
	Add("DEST_SETTINGS_KNOWN_COLOR_TT",						"Betrifft alle bekannten POIs")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN",						"Bekannte POI-Tooltipfarbe (Englisch)")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN_TT",					"Betrifft den englischen Text aller bekannten POIs falls aktiviert")
	Add("DEST_SETTINGS_MUNDUS_DETAIL_PIN_TOGGLE",			"Show Mundus details") -- For future use
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR",					"Mundus Stone text color") -- For future use
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR_TT",				"Affects the DETAIL TEXT on Mundus Stones") -- For future use
	Add("DEST_SETTINGS_GTRADER_COLOR",						"Gildenhändler Tooltipfarbe")
	Add("DEST_SETTINGS_GTRADER_COLOR_TT",					"Betrifft 'Gildenhändler' Text bei Wegschreinen")
	Add("DEST_SETTINGS_ALL_SHOW_ENGLISH",					"Englische Namen zu POIs hinzufügen") -- Should read "Show english POI names" on all non-english clients.
 
	Add("DEST_SETTINGS_ACH_HEADER",							"Positionen von Erfolgen")
	Add("DEST_SETTINGS_ACH_HEADER_TT",						"This submenu covers the achievements 'I Like M'aiq', 'Lightbringer', 'Give to the Poor', 'Crime Pays', 'Peacemaker', 'Nose Diver', 'Earthly Possessions' and 'This One's on Me'.") -- 1.6.x
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE",				"Zeige andere Erfolge")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE_TT",			"Dies ist für die Erfolge Lichtbringer/Gaben für die Armen/Verbrechen zahlt sich aus")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_SIZE",					"Pin size for Other Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE",					"Zeige M'aiq Positionen")
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE_TT",					"This is for the achievement 'I Like M'aiq'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_MAIQ_PIN_SIZE",					"Pin size for 'I Like M'aiq'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE",				"Zeige Friedensstifter Positionen")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE_TT",			"This is for the achievement 'Peacemaker'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PEACEMAKER_PIN_SIZE",			"Pin size for 'Peacemaker'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE",				"Zeige 'Voll auf die Nase' Position")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE_TT",			"This is for the achievement 'Nose Diver'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_NOSEDIVER_PIN_SIZE",				"Pin size for 'Nose Diver'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE",				"Zeige 'Weltliche Besitztümer 'Position")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE_TT",			"This is for the achievement 'Earthly Possessions'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_PIN_SIZE",			"Pin size for 'Earthly Possessions'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE",					"Zeige 'Der hier geht auf mich' Positionen")
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE_TT",				"This is for the achievement 'This One's on Me'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ON_ME_PIN_SIZE",					"Pin size for 'This One's on Me'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ALL_PIN_LAYER",					"Pin layer for all Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_TOGGLE",				"Zeige Erfolge auf dem Kompass")
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_DIST",				"Pinentfernung auf dem Kompass")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS",					"Pin color (incomplete)") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS_TT",				"Affects the PIN color of incomplete Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS",					"Pin text color (incomplete)") -- 1.6.x
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS_TT",				"Affects the pin TEXT of incomplete Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ALL_SHOW_COMPLETE_TOGGLE",		"Zeige vervollständigte Erfolge")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE",					"Pin color (completed)") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE_TT",				"Affects the PIN color of complete Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE",					"Pin text color (completed)") -- 1.6.x
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE_TT",				"Affects the pin TEXT of complete Achievements") -- 1.6.x
	
	Add("DEST_SETTINGS_MISC_HEADER",						"Andere Schauplätze")
	Add("DEST_SETTINGS_MISC_HEADER_TT",						"This submenu covers Ayleid Wells, Dwemer Ruins and the Craglorn Border line.") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE",		"Zeige Ayle\195\175denbrunnen")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE_TT",		"This is for turning Ayleid Wells on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_SIZE",			"Pin size for Ayleid Wells") -- 1.6.x
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE",				"Zeige Dwemerruinen")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE_TT",			"This is for turning Dwemer Ruins on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_SIZE",				"Pin size for Dwemer Ruins") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_LAYER",						"Pinebene für andere POIs")
	Add("DEST_SETTINGS_MISC_COMPASS_PIN_TOGGLE",			"Zeige andere POIs auf dem Kompass")
	Add("DEST_SETTINGS_MISC_COMPASS_DIST",					"Entfernung für andere POIs auf dem Kompass")
	Add("DEST_SETTINGS_MISC_PIN_COLOR",						"Pin color for POIs") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_COLOR_TT",					"Affects the PIN color for Ayleid Wells and Dwemer Ruins") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PINTEXT_COLOR",					"Pin text color for POIs") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PINTEXT_COLOR_TT",				"Affects the pin TEXT on Ayleid Wells and Dwemer Ruins") -- 1.6.x
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE",				"Zeige Kargstein Grenzlinie")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE_TT",			"Zeige die Grenzlinie die das obere und untere Kargstein trennt")
	Add("DEST_SETTINGS_MISC_BORDER_SIZE",					"Pin size for Craglorn Border") -- 1.6.x
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR",				"Pin color for Craglorn Border") -- 1.6.x
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR_TT",			"Affects the PIN color for Craglorn Border") -- 1.6.x
	
	Add("DEST_SETTINGS_VWW_HEADER",							"Vampire and Werewolf Positions") -- 1.6.x
	Add("DEST_SETTINGS_VWW_HEADER_TT",						"This submenu covers Vampires and Werewolfs, including spawns, Alters and Shrines.") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE",				"Zeige Werwölfe/Vampire")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE_TT",			"Beinhaltet Markierungen für Vampiraltäre und Werwolfschreine")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_SIZE",				"Pin size for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE",			"Show Vampire Altars") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE_TT",		"This is for turning Vampire Alters on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_SIZE",			"Pin size for Vampire Altars") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE",			"Show Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE_TT",		"This is for turning Werewolf Shrines on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_SIZE",				"Pin size for Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_LAYER",						"Pin layer for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_COMPASS_PIN_TOGGLE",				"Show pins on compass") -- 1.6.x
	Add("DEST_SETTINGS_VWW_COMPASS_DIST",					"Pin distance for pins on compass") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_COLOR",						"Pin color for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_COLOR_TT",					"Affects the PIN color for Werewolf and Vampire spawns, Vampire Altars and Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR",					"Pin text color for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR_TT",				"Affects the pin TEXT on Werewolf and Vampire spawns, Vampire Altars and Werewolf Shrines") -- 1.6.x

	Add("DEST_SETTINGS_QUEST_HEADER",						"Questgeber Positionen")
	Add("DEST_SETTINGS_QUEST_HEADER_TT",					"This submenu covers all Quest related settings.") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_TOGGLE",			"Zeige Questgeber Positionen")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_SIZE",				"Pingrösse für alle Questgeber")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR",				"Pin color for Quest Givers") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR_TT",			"Sets the color of the PINS for quests not yet taken") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR",			"Tooltipfarbe (Unkomplettiert)")
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR_TT",		"Betrifft unkomplettierte Erfolge")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_TOGGLE",		"Show Quests in Progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_SIZE",			"Pin size for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR",			"Pin color for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR_TT",		"Sets the color of the PINS for quests in the journal (quest list)") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR",		"Text color for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR_TT",	"Sets the color of the TEXT on the pins for quests in the journal (quest list)") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_TOGGLE",				"Zeige abgeschlossene Quest-Positionen")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_SIZE",				"Pin size for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR",				"Pin color for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR_TT",			"Sets the color of the PINS for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR",			"Tooltipfarbe (Komplett)")
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR_TT",		"Betrifft komplettierte Erfolge")
	Add("DEST_SETTINGS_QUEST_ALL_PIN_LAYER",				"Pin layer for all Quest pins") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_COMPASS_TOGGLE",				"Zeige Questgeber auf dem Kompass")
	Add("DEST_SETTINGS_QUEST_COMPASS_DIST",					"Distanz für Questgeber auf dem Kompass")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE",				"Quests aufzeichnen")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE_TT",			"Speichert Questinformationen um bei der Entwicklung mitzuhelfen. Bitte geht auf die Destinations Seite auf ESOUI.com für mehr Informationen.")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN",					"Reset Hidden Quests")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN_TT",				"Resets ALL hidden quests, and show them on your map/radar again.")

	Add("DEST_SETTINGS_COLLECTIBLES_HEADER",				"Collectible Positions") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_HEADER_TT",				"This submenu covers all Collectibles related settings.") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE",				"Zeige Trophäen Positionen") 
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE_TT",				"Zeigt Bereiche an, in denen Bestien getötet werden können, welche Trophäen für die Errungenschaften abgeben können.") 
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME",			"Zeige Mob Namen am Pin")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME_TT",		"Zeigt die Monster Namen an, welche die Gegenstände abgeben, die man für den Abschluß der Errungenschaft benötigt.")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM",				"Zeige Gegenstand Namen am Pin")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM_TT",			"Zeigt den Gegenstand Namen an, welcher zum Abschließen der Errungenschaft benötigt wird.")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE",				"Pin size for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE_TT",			"Pin size for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER",				"Pin layer for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER_TT",			"Pin layer for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE",		"Show on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE_TT",		"Show Collectibles on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST",			"Distance on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST_TT",		"Distance for Collectibles areas on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE",			"Show completed Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE_TT",		"Show completed Collectibles areas") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE",			"Achievement title text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE_TT",		"Affects the title of the Collectibles achievement text") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR",				"Missing pin color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_TT",			"Sets the color of the PINS for missing collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE",			"Missing text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE_TT",		"Affects the pin TEXT for missing Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE",		"Completed pin color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE_TT",		"Sets the color of the PINS for completed collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE",			"Completed text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE_TT",			"Affects the pin TEXT for completed Collectibles") -- 1.6.x

	Add("DEST_SETTINGS_FISHING_HEADER",						"Fishing Positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_HEADER_TT",					"This submenu covers all Fishing related settings.") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_TOGGLE",						"Zeige Fischgrund Positionen") 
	Add("DEST_SETTINGS_FISHING_TOGGLE_TT",					"Zeige Fischgründe an, in welchen ihr eine Chance besitzt einen Fisch für eine Errungenschaft zu angeln.")
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME",				"Zeige Fischnamen am Pin") 
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME_TT",			"Zeigt den noch fehlenden Fisch bei diesem Fischgrund an.")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT",					"Zeige optimalen Köder am Pin")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT_TT",				"Zeigt den optimalen Köder für diesen Fischgrund an")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER",					"Gewässer Typ anzeigen")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER_TT",				"Zeigt den Typ des Gewässers am Pin an")
	Add("DEST_SETTINGS_FISHING_PIN_SIZE",					"Pin size for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_SIZE_TT",				"Pin size for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_LAYER",					"Pin layer for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_LAYER_TT",				"Pin layer for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE",				"Show on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE_TT",			"Show Fishing Holes on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST",				"Distance on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST_TT",			"Distance for Fishing Holes on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE",				"Show completed positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE_TT",				"Show completed Fishing Holes positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE",				"Achievement title text color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE_TT",				"Affects the title of the Fishing achievement text") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR",					"Missing pin color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_TT",				"Sets the color of the PINS for missing Fish") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE",				"Missing text color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE_TT",			"Affects the pin TEXT for missing Fish") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE",				"Completed pin color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE_TT",			"Sets the color of the PINS for collected Fish") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_DONE",					"Completed text color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_DONE_TT",				"Affects the pin TEXT for completed Fish") -- 1.6.x

	Add("GLOBAL_SETTINGS_SELECT_TEXT_ONLY",					"Nur Text")
 
	Add("DEST_SETTINGS_RESET",								"Auf Standard zurücksetzen")

	--POI Types
	Add("POITYPE_WAYSHRINE",								"Wegschrein")
	Add("POITYPE_AOI",										"Interessantes Gebiet")
	Add("POITYPE_PUBLICDUNGEON",							"Öffentliches Verlies")
	Add("POITYPE_MUNDUS",									"Mundusstein")
	Add("POITYPE_DOLMEN",									"Dolmen")
	Add("POITYPE_GROUPBOSS",								"Gruppenboss")
	Add("POITYPE_GROUPDUNGEON",								"Gruppenverlies")
	Add("POITYPE_QUESTHUB",									"Questknotenpunkt")
	Add("POITYPE_CRAFTING",									"Handwerksstation") 
	Add("POITYPE_SOLODUNGEON",								"Soloverlies")
	Add("POITYPE_GROUPEVENT",								"Gruppenevent")
	Add("POITYPE_GROUPDELVE",								"Gruppenverlies")
	Add("POITYPE_TRIALINSTANCE",							"Prüfung")
	Add("POITYPE_UNKNOWN",									"Unbekannt")
	Add("POITYPE_MAIQ",										zo_strformat(GetAchievementInfo(872)))
	Add("POITYPE_LB_GTTP_CP",								zo_strformat(GetAchievementInfo(873)) .. "/" .. zo_strformat(GetAchievementInfo(871)) .. "/" .. zo_strformat(GetAchievementInfo(869)))
	Add("POITYPE_CRIME_PAYS",								zo_strformat(GetAchievementInfo(869)))
	Add("POITYPE_GIVE_TO_THE_POOR",							zo_strformat(GetAchievementInfo(871)))
	Add("POITYPE_LIGHTBRINGER",								zo_strformat(GetAchievementInfo(873)))
	Add("POITYPE_PEACEMAKER",								zo_strformat(GetAchievementInfo(716)))
	Add("POITYPE_NOSEDIVER",								zo_strformat(GetAchievementInfo(406)))
	Add("POITYPE_EARTHLYPOS",								zo_strformat(GetAchievementInfo(1121)))
	Add("POITYPE_ON_ME",									zo_strformat(GetAchievementInfo(704)))
	Add("POITYPE_COLLECTIBLE",								"Collectibles")
	Add("POITYPE_FISH",										"Fishing")
	Add("POITYPE_AYLEID_WELL",								"Ayle\195\175den Brunnen")
	Add("POITYPE_WWVAMP",									"Werwolf/Vampir")
	Add("POITYPE_VAMPIRE_ALTAR",							"Vampiraltar")
	Add("POITYPE_WEREWOLF_SHRINE",							"Werwolfschrein")
	Add("POITYPE_DWEMER_RUIN",								"Dwemerruine")
	Add("POITYPE_UNDETERMINED",								"Unbestimmt")
	Add("POITYPE_GUILDTRADERS",								"Gildenhändler")
	Add("POITYPE_QUESTGIVERS",								"Questgeber")

-- Quest completion editing texts
	Add("QUEST_EDIT_ON",									"Destinations Questgeber Editor ist AN!")
	Add("QUEST_EDIT_OFF",									"Destinations Questgeber Editor ist AUS!")
	Add("QUEST_MENU_NOT_FOUND",								"Could not find the quest in the database")
	Add("QUEST_MENU_HIDE_QUEST",							"Hide this quest pin")
	Add("QUEST_MENU_DISABLE_EDIT",							"Disable Editing")

	-- Quest types
	Add("QUESTTYPE_NONE",									"Quest")
	Add("QUESTTYPE_GROUP",									"Gruppen Quest")
	Add("QUESTTYPE_MAIN_STORY",								"Hauptgeschichten Quest")
	Add("QUESTTYPE_GUILD",									"Gilden Quest")
	Add("QUESTTYPE_CRAFTING",								"Handwerks Quest") 
	Add("QUESTTYPE_DUNGEON",								"Verlies Quest")
	Add("QUESTTYPE_RAID",									"Gruppen Verlies Quest") 
	Add("QUESTTYPE_AVA",									"Allianzen Krieg Quest") 
	Add("QUESTTYPE_CLASS",									"Klassen Quest")
	Add("QUESTTYPE_QA_TEST",								"Frage&Antwort Test Quest") 
	Add("QUESTTYPE_AVA_GROUP",								"Allianzen Krieg Gruppen Quest")
	Add("QUESTTYPE_AVA_GRAND",								"Allianzen Krieg Große Quest")
	Add("QUESTREPEAT_NOT_REPEATABLE",						"Normale Quest")
	Add("QUESTREPEAT_REPEATABLE",							"Wiederholbare Quest")
	Add("QUESTREPEAT_DAILY",								"Täglich wiederholbare Quest")

	-- Collectibles and Fishing
	Add("FISHING_FOUL",										"Trübes Wasser")
	Add("FISHING_RIVER",									"Fluß")
	Add("FISHING_OCEAN",									"Ozean")
	Add("FISHING_LAKE",										"See")
	Add("FISHING_UNKNOWN",									"- unbekannt -")
	Add("FISHING_FOUL_BAIT",								"Krabbler/Fisch Roggen")
	Add("FISHING_RIVER_BAIT",								"Insektenstücke/Maifisch")
	Add("FISHING_OCEAN_BAIT",								"Würmer/Döbel")
	Add("FISHING_LAKE_BAIT",								"Innereien/Elritze") 

	-- Destinations chat commands
	Add("DESTCOMMANDS",										"Destinations Chatbefehl Liste:")
	Add("DESTCOMMANDdhlp",									"/dhlp (Destinations Hilfe): Zeigt diese Hilfe an :-)")
	Add("DESTCOMMANDdset",									"/dset (Destinations Settings): Öffnet das Destinations Optionen Menü.")
	Add("DESTCOMMANDdqed",									"/dqed (Destinations Quests Editiermodus): Dieser Chatbefehl aktiviert/deaktiviert das Editieren von Quest Pins. Im Chat wird der Status (AN/AUS) angezeigt. Ist der Editiermodus AN, können Sie die karte öffnen und auf einen Quest Pin klicken, um diese Quest als Abgeschlossen/Offen zu markieren. Denken Sie daran den Editiermodus wieder anschließend auszuschalten, indem Sie den selben Chatbefehl erneut eingeben!")

	-- Destinations Instructions
	Add("INSTRUCTIONS_TEXT_HEADER",							"Anweisungen")
	Add("INSTRUCTIONS_PART_1",								"Diese Anweisungen sollen dir hauptsächlich mit den Chat Befehlen weiterhelfen. Wenn dir noch weitere Anweisungen fehlen, lass es mich wissen :)")
	Add("INSTRUCTIONS_PART_2",								"(Destinations Einstellungen): Öffnet die Destinations Einstellungen. Öffne die jeweiligen Untermenüs, um die Einstellungen zu verändern.")
	Add("INSTRUCTIONS_PART_3",								"(Destinations Quests Editor): Dieser Befehl erlaubt es dir Quest Pins auf der Karte anzuklicken, um den Status der Quest zu verändern (Erledigt, in Arbeit, Unbekannt). Im Chat siehst du jewiels die Information dazu. Dieser Chat Befehl  ist ein Schalter und kann an- bzw. ausgeschaltet werden. Also denke bitte daran diesen Schalter wieder zu deaktivieren, indem du den Befehl erneut eingibst!")
	Add("INSTRUCTIONS_PART_4",								"")
	Add("INSTRUCTIONS_PART_5",								"")

	-- Destinations Misc
	Add("LOAD_NEW_QUEST_FORMAT",							"Lade neue Quest Daten")
	Add("LOAD_NEW_QUEST_FORMAT_TT",							"Hiermit lädst du alle bekannten Quests in eine neue Tabelle. Das Spiel wird kurz nicht reagieren und danach wird die Benutzerüoberfläche neu geladen, um die Veränderungen zu aktivieren.")
	Add("RELOADUI_WARNING",									"Beim Anklicken dieses Buttons wird dein Spiel kurz nicht reagieren und danach wird die Benutzeroberfläche neu geladen /RELOADUI")
end
